 .u-section-1 {
  background-image: linear-gradient(#555c66, #e0e5eb);
}

.u-section-1 .u-sheet-1 {
  min-height: 1239px;
}

.u-section-1 .u-text-1 {
  margin: 60px 106px 0;
}

.u-section-1 .u-blog-1 {
  margin-top: 51px;
  margin-bottom: 0;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 14.6667px));
  min-height: 899px;
  grid-gap: 22px;
}

.u-section-1 .u-repeater-item-1 {
  box-shadow: 5px 5px 8px 0 rgba(0,0,0,0.15);
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-1 .u-image-1 {
  height: 262px;
  margin-top: 0;
  margin-bottom: 0;
  filter: brightness(0.8);
  --radius: 20px;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
}

.u-section-1 .u-metadata-1 {
  font-size: 0.875rem;
  margin: 16px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 15px 0 0;
}

.u-section-1 .u-repeater-item-2 {
  box-shadow: 5px 5px 8px 0 rgba(0,0,0,0.15);
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-1 .u-image-2 {
  height: 262px;
  margin-top: 0;
  margin-bottom: 0;
  filter: brightness(0.8);
  --radius: 20px;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
}

.u-section-1 .u-metadata-2 {
  font-size: 0.875rem;
  margin: 16px auto 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.25rem;
  margin: 15px 0 0;
}

.u-section-1 .u-repeater-item-3 {
  box-shadow: 5px 5px 8px 0 rgba(0,0,0,0.15);
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-1 .u-image-3 {
  height: 262px;
  margin-top: 0;
  margin-bottom: 0;
  filter: brightness(0.8);
  --radius: 20px;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
}

.u-section-1 .u-metadata-3 {
  font-size: 0.875rem;
  margin: 16px auto 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.25rem;
  margin: 15px 0 0;
}

.u-section-1 .u-repeater-item-3 {
  box-shadow: 5px 5px 8px 0 rgba(0,0,0,0.15);
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-1 .u-image-3 {
  height: 262px;
  margin-top: 0;
  margin-bottom: 0;
  filter: brightness(0.8);
  --radius: 20px;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
}

.u-section-1 .u-metadata-3 {
  font-size: 0.875rem;
  margin: 16px auto 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.25rem;
  margin: 15px 0 0;
}

.u-section-1 .u-repeater-item-3 {
  box-shadow: 5px 5px 8px 0 rgba(0,0,0,0.15);
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-1 .u-image-3 {
  height: 262px;
  margin-top: 0;
  margin-bottom: 0;
  filter: brightness(0.8);
  --radius: 20px;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
}

.u-section-1 .u-metadata-3 {
  font-size: 0.875rem;
  margin: 16px auto 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.25rem;
  margin: 15px 0 0;
}

.u-section-1 .u-repeater-item-3 {
  box-shadow: 5px 5px 8px 0 rgba(0,0,0,0.15);
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-1 .u-image-3 {
  height: 262px;
  margin-top: 0;
  margin-bottom: 0;
  filter: brightness(0.8);
  --radius: 20px;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
}

.u-section-1 .u-metadata-3 {
  font-size: 0.875rem;
  margin: 16px auto 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.25rem;
  margin: 15px 0 0;
}

.u-section-1 .u-text-8 {
  font-style: italic;
  margin: 30px auto 60px;
}

.u-section-1 .u-btn-1 {
  font-style: italic;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1093px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 14.6667px));
    min-height: 739px;
  }

  .u-section-1 .u-repeater-item-1 {
    --radius: 10px;
  }

  .u-section-1 .u-image-1 {
    height: 225px;
    transition-duration: 0.5s;
    transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
    --radius: 22px;
  }

  .u-section-1 .u-repeater-item-2 {
    --radius: 10px;
  }

  .u-section-1 .u-image-2 {
    height: 225px;
    transition-duration: 0.5s;
    transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
    --radius: 22px;
  }

  .u-section-1 .u-repeater-item-3 {
    --radius: 10px;
  }

  .u-section-1 .u-image-3 {
    height: 225px;
    transition-duration: 0.5s;
    transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
    --radius: 22px;
  }

  .u-section-1 .u-repeater-item-3 {
    --radius: 10px;
  }

  .u-section-1 .u-image-3 {
    height: 225px;
    transition-duration: 0.5s;
    transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
    --radius: 22px;
  }

  .u-section-1 .u-repeater-item-3 {
    --radius: 10px;
  }

  .u-section-1 .u-image-3 {
    height: 225px;
    transition-duration: 0.5s;
    transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
    --radius: 22px;
  }

  .u-section-1 .u-repeater-item-3 {
    --radius: 10px;
  }

  .u-section-1 .u-image-3 {
    height: 225px;
    transition-duration: 0.5s;
    transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
    --radius: 22px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 11.000025px));
    min-height: 1301px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-1 {
    height: 311px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-2 {
    height: 311px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-3 {
    height: 311px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-3 {
    height: 311px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-3 {
    height: 311px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-3 {
    height: 311px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-1 {
    height: 264px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-2 {
    height: 264px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-3 {
    height: 264px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-3 {
    height: 264px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-3 {
    height: 264px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-3 {
    height: 264px;
  }
}